local Xiaobai= CreateFrame("Frame")
Xiaobai:RegisterEvent("PLAYER_ENTERING_WORLD")
Xiaobai:SetScript("OnEvent", function()
if not DBM_AllSavedOptions["Default"] then DBM_AllSavedOptions["Default"] = {} end
DBM_AllSavedOptions["Default"]["ChosenVoicePack"] = "Xiaobai"
end)
